/* CSS Document For Billing Software */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #f5eeff;
	font-family: 'Open Sans', sans-serif;
}
a {
	outline: none;
	color: #467f3a;
	font-size: 11px;
}
a.logout {
	background: #f00;
	color: #fff;
	text-decoration: none;
	float: right;
	padding: 2px 10px;
}
a.logout:hover {
	background: #990000;
}
.clr {
	clear: both;
	height: 10px;
}
h1 {
	margin: 0;
	padding: 0;
	font-size: 22px;
}
h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;
}
.divider {
	background: url("../images/divider1.gif") repeat-x;
	width: 100%;
	height: 2px;
}
input[type=text], input[type=password] {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	padding: 10px;
	background: #f3f3f3;
	border: 1px solid #333;
	width: 280px;
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type=text]:focus, input[type=password]:focus {
	background: #fff;
}
textarea {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	padding: 10px;
	background: #f3f3f3;
	border: 1px solid #333;
	width: 280px;
	height: 80px;
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
textarea:focus {
	background: #fff;
}
select {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	padding: 10px;
	background: #f3f3f3;
	border: 1px solid #333;
	width: 280px;
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
select:focus {
	background: #fff;
}
.btn {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	background: #8a49e8;
	color: #fff;
	border: none;
	padding: 10px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
a.btn {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	background: #003710;
	color: #fff;
	text-decoration: none;
	padding: 10px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
label.error {
	font-size: 10px;
	color: #F00;
}
table td {
	padding: 10px;
}
.loginarea {
	text-align: center;
	font-size: 11px;
	margin-top: 5%;
}
/* Login Table */

table.logintable {
	font-size: 12px;
	background: #f5584a;
	-moz-box-shadow: 0 0 10px 5px #dfdfdf;
	-webkit-box-shadow: 0 0 10px 5px #dfdfdf;
	box-shadow: 0 0 10px 5px #dfdfdf;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 20px;
}
.messagebox {
}
.messageboxok {
	font-weight: bold;
	color: #008000;
}
.messageboxerror {
	font-weight: bold;
	color: #CC0000;
}
.inputform {
	background: #fff;
	width: 800px;
	margin: 0 auto;
	padding: 20px;
	font-size: 12px;
	position:relative;
}
.inputform h2 {
	border-bottom: 1px solid #CCCCCC;
}
#words {
	color: #f00;
	font-size: 11px;
}
.sending, .process {
	display: none;
}
.company {
	color: #bbb;
}
.company a {
	color: #bbb;
	font-weight: normal;
	text-decoration: underline;
	background: none;
}
.receiptno{
	position:absolute;
	width:180px;
	right:10px;
	margin-top:50px;
	text-align:center;
	font-weight:bold;
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	background:#ffedee;
	padding:10px;
	border:1px solid #d3bfc0;
}
.receiptno small{
	font-size:11px;
	font-weight:normal;
}
/* For Admin */

.padding {
	margin: 0 auto;
	background: #fff;
	width: 100%;
}
.width{
	width:95%;
	margin:0 auto;
}
.donationtable {
	margin: 0 auto;
	font-family: "Open Sans", Sans-Serif;
	font-size: 12px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
.donationtable th {
	vertical-align:top;
	background:#f2f2f2;
	font-weight: normal;
	font-size: 11px;
	color: #039;
	border-bottom: 1px dashed #69c;
	padding: 12px 17px;
}
.donationtable td {
	color: #669;
	padding: 7px 17px;
	background: url("../images/divider1.gif") repeat-x bottom;
}
.donationtable tbody tr:hover td {
	color: #339;
	background: #d0dafd;
}
a.delete {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	display: block;
	width: 60px;
	font-size: 10px;
}
a.delete:hover {
	color: #000;
}
ul.htab {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 40px;
	background: #c8c8c8;
	position: relative;
}
ul.htab li {
	display: block;
	float: left;
	list-style: none;
}
ul.htab li a {
	display: block;
	float: left;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 11px;
	padding: 13px 10px;
}
ul.htab li ul {
	position: absolute;
	top: 25px;
	background: #c8c8c8;
	display: none;
	padding: 20px;
}
ul.htab li ul strong {
	font-size: 12px;
	color: #467f3a;
}
ul.htab li ul a.close {
	position: absolute;
	bottom: 0;
	right: 0;
}
#searchresult {
	margin: 0 auto;
	width: 100%;
	height:700px;
	overflow: scroll;
}
.noresult {
	text-align: center;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
}
.popwrap{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	background:url(../images/transparent.png) repeat;
	top:0;
	left:0;
}
.popmsg {
	position: absolute;
	z-index: 9999;
	top: 30%;
	left: 50%;
	display: none;
	margin-left: -100px;
	font-size: 14px;
	text-align: center;
	background: #f7fbed;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 20px;
}
.popmsg h3 {
	font-size: 16px;
	text-shadow: 1px 1px 1px #fff;
}
.pagination{}
.pagination a{margin: 0 10px;padding:5px;background:#f00;color:#fff;text-decoration:none}